### Constructor

# Dex TaskGroup new

#### Declaration [src]

    DexTaskGroup*
    dex_task_group_new (
      DexTaskGroupFlags flags
    )

#### Description

No description available.

#### Parameters

`flags`

  Type: `DexTaskGroupFlags`

  No description available.

#### Return value

Type: `DexTaskGroup`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.